

@article{cook2011technology,
  title={Technology-enhanced simulation for health professions education: a systematic review and meta-analysis},
  author={Cook, David A and Hatala, Rose and Brydges, Ryan and Zendejas, Benjamin and Szostek, Jason H and Wang, Amy T and Erwin, Patricia J and Hamstra, Stanley J},
  journal={Jama},
  volume={306},
  number={9},
  pages={978--988},
  year={2011},
  publisher={American Medical Association}
}

@article{gordon2019non,
  title={Non-technical skills assessments in undergraduate medical education: a focused BEME systematic review: BEME Guide No. 54},
  author={Gordon, Morris and Farnan, Jeanne and Grafton-Clarke, Ciaran and Ahmed, Ridwaan and Gurbutt, Dawne and McLachlan, John and Daniel, Michelle},
  journal={Medical teacher},
  volume={41},
  number={7},
  pages={732--745},
  year={2019},
  publisher={Taylor \& Francis}
}

@article{brannick2011systematic,
  title={A systematic review of the reliability of objective structured clinical examination scores},
  author={Brannick, Michael T and Erol-Korkmaz, H Tugba and Prewett, Matthew},
  journal={Medical education},
  volume={45},
  number={12},
  pages={1181--1189},
  year={2011},
  publisher={Wiley Online Library}
}

@article{cho2016making,
  title={Making reliability reliable: A systematic approach to reliability coefficients},
  author={Cho, Eunseong},
  journal={Organizational Research Methods},
  volume={19},
  number={4},
  pages={651--682},
  year={2016},
  publisher={Sage Publications Sage CA: Los Angeles, CA}
}

@article{downing2005threats,
  title={Threats to the validity of clinical teaching assessments: what about rater error?},
  author={Downing, Steven M},
  journal={Medical education},
  volume={39},
  number={4},
  pages={353--355},
  year={2005},
  publisher={Wiley Online Library}
}

@article{downing2003validity,
  title={Validity: on the meaningful interpretation of assessment data},
  author={Downing, Steven M},
  journal={Medical education},
  volume={37},
  number={9},
  pages={830--837},
  year={2003},
  publisher={Wiley Online Library}
}

@article{downing2004reliability,
  title={Reliability: on the reproducibility of assessment data},
  author={Downing, Steven M},
  journal={Medical education},
  volume={38},
  number={9},
  pages={1006--1012},
  year={2004},
  publisher={Wiley Online Library}
}

@article{hoffmann2022data,
  title={Data Literacy in Medical Education--An Expedition into the World of Medical Data},
  author={Hoffmann, Ina and Behrends, Marianne and CONSORTIUM, Highmeducation and Marschollek, Michael},
  journal={Advances in Informatics, Management and Technology in Healthcare},
  volume={295},
  pages={257},
  year={2022},
  publisher={IOS Press}
}

@article{krumm2021grundlagen,
  title={Grundlagen diagnostischer Verfahren},
  author={Krumm, Stefan and Schmidt-Atzert, Lothar and Amelang, Manfred},
  journal={Psychologische Diagnostik},
  pages={39--207},
  year={2021},
  publisher={Springer}
}


@article{hamdy2009amee,
  title={AMEE Guide Supplements: Workplace-based assessment as an educational tool. Guide supplement 31.1--viewpoint.},
  author={Hamdy, Hossam},
  journal={Medical teacher},
  volume={31},
  number={1},
  pages={59--60},
  year={2009}
}

@article{mcleod2012direct,
  title={Direct observed procedural skills assessment in the undergraduate setting},
  author={McLeod, Roderick and Mires, Gary and Ker, Jean},
  journal={The clinical teacher},
  volume={9},
  number={4},
  pages={228--232},
  year={2012},
  publisher={Wiley Online Library}
}

@online{richter2021aerztl,
  author = {Richter-Kuhlmann, E},
  title = {Ärztliche Approbationsordnung: Ärzteorganisationen sehen Nachbesserungsbedarf},
  year = 2021,
  url = {https://www.aerzteblatt.de/nachrichten/sw/Approbationsordnung?s=&p=1&n=1&nid=120199},
  urldate = {2022-03-20}
}

@article{richter2020neue,
  title={Neue Approbationsordnung 2025},
  author={Richter-Kuhlmann, E},
  journal={Dtsch. Arztebl},
  volume={117},
  year={2020}
}

@article{nikendei2006osce,
  title={OSCE-praktische Tipps zur Implementierung einer klinisch-praktischen Pr{\"u}fung},
  author={Nikendei, Christoph and J{\"u}nger, Jana},
  journal={GMS Z Med Ausbild},
  volume={23},
  number={3},
  pages={2006--23},
  year={2006}
}

@article{uttl2017meta,
  title={Meta-analysis of faculty's teaching effectiveness: Student evaluation of teaching ratings and student learning are not related},
  author={Uttl, Bob and White, Carmela A and Gonzalez, Daniela Wong},
  journal={Studies in Educational Evaluation},
  volume={54},
  pages={22--42},
  year={2017},
  publisher={Elsevier}
}

@article{cohen1981student,
  title={Student ratings of instruction and student achievement: A meta-analysis of multisection validity studies},
  author={Cohen, Peter A},
  journal={Review of educational research},
  volume={51},
  number={3},
  pages={281--309},
  year={1981},
  publisher={Sage Publications Sage CA: Thousand Oaks, CA}
}

@article{raupach2013increase,
  title={Increase in medical knowledge during the final year of undergraduate medical education in Germany},
  author={Raupach, Tobias and Vogel, Daniela and Schiekirka, Sarah and Keijsers, Carolina and Ten Cate, Olle and Harendza, Sigrid},
  journal={GMS Zeitschrift f{\"u}r Medizinische Ausbildung},
  volume={30},
  number={3},
  year={2013},
  publisher={German Medical Science}
}

@book{cohen1969statistical,
  title={Statistical power analysis for the behavioral sciences},
  author={Cohen, Jacob},
  year={1969},
  publisher={Routledge Academic}
}

@article{gorlich2021using,
  title={Using longitudinal progress test data to determine the effect size of learning in undergraduate medical education--a retrospective, single-center, mixed model analysis of progress testing results},
  author={G{\"o}rlich, Dennis and Friederichs, Hendrik},
  journal={Medical education online},
  volume={26},
  number={1},
  pages={1972505},
  year={2021},
  publisher={Taylor \& Francis}
}

@article{tristan1998item,
  title={The item discrimination index: Does it work},
  author={Tristan, LA},
  journal={Rasch Measurement Transactions},
  volume={12},
  number={1},
  pages={626},
  year={1998}
}

@article{peeraer2009evaluating,
  title={Evaluating the effectiveness of curriculum change. Is there a difference between graduating student outcomes from two different curricula?},
  author={Peeraer, G and De Winter, BY and Muijtjens, AMM and Remmen, R and Bossaert, L and Scherpbier, AJJA},
  journal={Medical teacher},
  volume={31},
  number={3},
  pages={e64--e68},
  year={2009},
  publisher={Taylor \& Francis}
}

@article{van2009impact,
  title={Impact on knowledge acquisition of the transition from a conventional to an integrated contextual medical curriculum},
  author={Van der Veken, Jos and Valcke, Martin and De Maeseneer, Jan and Schuwirth, Lambert and Derese, Anselm},
  journal={Medical education},
  volume={43},
  number={7},
  pages={704--713},
  year={2009},
  publisher={Wiley Online Library}
}

@article{bianchi2008comparing,
  title={Comparing academic performance of medical students in distributed learning sites: the McMaster experience},
  author={Bianchi, Flavia and Stobbe, Karl and Eva, Kevin},
  journal={Medical teacher},
  volume={30},
  number={1},
  pages={67--71},
  year={2008},
  publisher={Taylor \& Francis}
}

@article{wrigley2012systemic,
  title={A systemic framework for the progress test: strengths, constraints and issues: AMEE Guide No. 71},
  author={Wrigley, William and Van Der Vleuten, Cees PM and Freeman, Adrian and Muijtjens, Arno},
  journal={Medical teacher},
  volume={34},
  number={9},
  pages={683--697},
  year={2012},
  publisher={Taylor \& Francis}
}

@article{schuwirth2012use,
  title={The use of progress testing},
  author={Schuwirth, Lambert WT and van der Vleuten, Cees PM},
  journal={Perspectives on medical education},
  volume={1},
  pages={24--30},
  year={2012},
  publisher={Springer}
}

@article{vleuten1996fifteen,
  title={Fifteen years of experience with progress testing in a problem-based learning curriculum},
  author={Vleuten, CPM Van Der and Verwijnen, GM and Wijnen, WHFW},
  journal={Medical Teacher},
  volume={18},
  number={2},
  pages={103--109},
  year={1996},
  publisher={Taylor \& Francis}
}

@article{arnold1990quarterly,
  title={The quarterly profile examination.},
  author={Arnold, Louise and Willoughby, T Lee},
  journal={Academic Medicine: Journal of the Association of American Medical Colleges},
  volume={65},
  number={8},
  pages={515--516},
  year={1990}
}

@article{freeman2010progress,
  title={Progress testing internationally},
  author={Freeman, Adrian and Van Der Vleuten, Cees and Nouns, Zineb and Ricketts, Chris},
  journal={Medical Teacher},
  volume={32},
  number={6},
  pages={451--455},
  year={2010},
  publisher={Taylor \& Francis}
}

@article{bachmann2016communication,
  title={Communication in health professions: a European consensus on inter-and multi-professional learning objectives in German},
  author={Bachmann, Cadja and Kiessling, Claudia and H{\"a}rtl, Anja and Haak, Rainer},
  journal={GMS journal for medical education},
  volume={33},
  number={2},
  year={2016},
  publisher={German Medical Science}
}

@article{kiessling2010communication,
  title={Communication and social competencies in medical education in German-speaking countries: The Basel Consensus Statement.: Results of a Delphi Survey},
  author={Kiessling, Claudia and Dieterich, Anja and Fabry, G{\"o}tz and H{\"o}lzer, Henrike and Langewitz, Wolf and M{\"u}hlinghaus, Isabel and Pruskil, Susanne and Scheffer, Simone and Schubert, Sebastian and behalf of the Committee, On and others},
  journal={Patient education and counseling},
  volume={81},
  number={2},
  pages={259--266},
  year={2010},
  publisher={Elsevier}
}

@article{frank2010competency,
  title={Competency-based medical education: theory to practice},
  author={Frank, Jason R and Snell, Linda S and Cate, Olle Ten and Holmboe, Eric S and Carraccio, Carol and Swing, Susan R and Harris, Peter and Glasgow, Nicholas J and Campbell, Craig and Dath, Deepak and others},
  journal={Medical teacher},
  volume={32},
  number={8},
  pages={638--645},
  year={2010},
  publisher={Taylor \& Francis}
}

@article{frank2010toward,
  title={Toward a definition of competency-based education in medicine: a systematic review of published definitions},
  author={Frank, Jason R and Mungroo, Rani and Ahmad, Yasmine and Wang, Mimi and De Rossi, Stefanie and Horsley, Tanya},
  journal={Medical teacher},
  volume={32},
  number={8},
  pages={631--637},
  year={2010},
  publisher={Taylor \& Francis}
}

@article{bradley2006history,
  title={The history of simulation in medical education and possible future directions},
  author={Bradley, Paul},
  journal={Medical education},
  volume={40},
  number={3},
  pages={254--262},
  year={2006},
  publisher={Wiley Online Library}
}

@article{cooke2006american,
  title={American medical education 100 years after the Flexner report},
  author={Cooke, Molly and Irby, David M and Sullivan, William and Ludmerer, Kenneth M},
  journal={New England journal of medicine},
  volume={355},
  number={13},
  pages={1339--1344},
  year={2006},
  publisher={Mass Medical Soc}
}

@inproceedings{march2005teaching,
  title={Teaching cardiac auscultation: effectiveness of a patient-centered teaching conference on improving cardiac auscultatory skills},
  author={March, S Kimara and Bedynek Jr, Julius L and Chizner, Michael A},
  booktitle={Mayo Clinic Proceedings},
  volume={80},
  number={11},
  pages={1443--1448},
  year={2005},
  organization={Elsevier}
}

@article{mangione1997cardiac,
  title={Cardiac auscultatory skills of internal medicine and family practice trainees: a comparison of diagnostic proficiency},
  author={Mangione, Salvatore and Nieman, Linda Z},
  journal={Jama},
  volume={278},
  number={9},
  pages={717--722},
  year={1997},
  publisher={American Medical Association}
}

@misc{weinert2001vergleichende,
  title={Vergleichende Leistungsmessung in Schulen--eine umstrittene Selbstverst{\"a}ndlichkeit, Leistungsmessungen in Schulen, Weinert, FE},
  author={Weinert, FE},
  year={2001},
  publisher={Weinheim, Basel}
}

@article{heublein2017zwischen,
  title={Zwischen Studienerwartungen und Studienwirklichkeit},
  author={Heublein, Ulrich and Ebert, Julia and Hutzsch, Christopher and Isleib, S{\"o}ren and K{\"o}nig, Richard and Richter, Johanna and Woisch, Andreas},
  journal={Ursachen des Studienabbruchs, beruflicher Verbleib der Studienabbrecherinnen und Studienabbrecher und Entwicklung der Studienabbruchquote an deutschen Hochschulen},
  volume={1},
  year={2017}
}

@online{CHE2022,
  author = {CHE Centrum für Hochschulentwicklung 2022, },
  title = {Indikator Abschlüsse in angemessener Zeit},
  year = 2022,
  url = {https://methodik.che-ranking.de/indikatoren/abschluesse-in-angemessener-zeit/},
  urldate = {2022-10-25}
}


@online{Statista2019,
  author = {Statista GmbH, },
  title = {Anzahl der Bewerber und Studienplätze in bundesweiten NC-Studiengängen im Wintersemester 2019/2020},
  year = 2022,
  url = {https://de.statista.com/statistik/daten/studie/36728/umfrage/bewerber-und-studienplaetze-in-bundesweiten-nc-studiengaengen/},
  urldate = {2022-10-25}
}

@article{rodriguez2005three,
  title={Three options are optimal for multiple-choice items: A meta-analysis of 80 years of research},
  author={Rodriguez, Michael C},
  journal={Educational measurement: issues and practice},
  volume={24},
  number={2},
  pages={3--13},
  year={2005},
  publisher={Wiley Online Library}
}

@book{crocker1986introduction,
  title={Introduction to classical and modern test theory.},
  author={Crocker, Linda and Algina, James},
  year={1986},
  publisher={ERIC}
}

@article{ebel1972essentials,
  title={Essentials of educational measurement},
  author={Ebel, Robert L and Frisbie, David A},
  year={1972},
  publisher={Prentice-Hall Englewood Cliffs, NJ}
}

@article{moltner2006grundlegende,
  title={Grundlegende quantitative Analysen medizinischer Pr{\"u}fungen},
  author={M{\"o}ltner, Andreas and Schellberg, Dieter and J{\"u}nger, Jana},
  journal={GMS Z Med Ausbild},
  volume={23},
  number={3},
  pages={2006--23},
  year={2006}
}

@article{haladyna2004construct,
  title={Construct-irrelevant variance in high-stakes testing},
  author={Haladyna, Thomas M and Downing, Steven M},
  journal={Educational Measurement: Issues and Practice},
  volume={23},
  number={1},
  pages={17--27},
  year={2004},
  publisher={Wiley Online Library}
}

@article{downing2006twelve,
  title={Twelve steps for effective test development},
  author={Downing, Steven M},
  journal={Handbook of test development},
  volume={3},
  pages={25},
  year={2006}
}

@article{tavakol2011making,
  title={Making sense of Cronbach's alpha},
  author={Tavakol, Mohsen and Dennick, Reg},
  journal={International journal of medical education},
  volume={2},
  pages={53},
  year={2011},
  publisher={IJME}
}

@article{bokken2009feedback,
  title={Feedback by simulated patients in undergraduate medical education: a systematic review of the literature},
  author={Bokken, Lonneke and Linssen, Tim and Scherpbier, Albert and Van Der Vleuten, Cees and Rethans, Jan-Joost},
  journal={Medical education},
  volume={43},
  number={3},
  pages={202--210},
  year={2009},
  publisher={Wiley Online Library}
}

@article{simpson1991doctor,
  title={Doctor-patient communication: the Toronto consensus statement.},
  author={Simpson, Michael and Buckman, Robert and Stewart, Moira and Maguire, Peter and Lipkin, Mack and Novack, Dennis and Till, James},
  journal={BMJ: British Medical Journal},
  volume={303},
  number={6814},
  pages={1385},
  year={1991},
  publisher={BMJ Publishing Group}
}

@article{humphris2001assessing,
  title={Assessing the development of communication skills in undergraduate medical students},
  author={Humphris, GM and Kaney, S},
  journal={Medical education},
  volume={35},
  number={3},
  pages={225--231},
  year={2001},
  publisher={Wiley Online Library}
}

@article{nestel2007role,
  title={Role-play for medical students learning about communication: guidelines for maximising benefits},
  author={Nestel, Debra and Tierney, Tanya},
  journal={BMC medical education},
  volume={7},
  pages={1--9},
  year={2007},
  publisher={Springer}
}

@article{kurtz2003marrying,
  title={Marrying content and process in clinical method teaching: enhancing the Calgary--Cambridge guides},
  author={Kurtz, Suzanne and Silverman, Jonathan and Benson, John and Draper, Juliet},
  journal={Academic Medicine},
  volume={78},
  number={8},
  pages={802--809},
  year={2003},
  publisher={LWW}
}

@article{makoul2001essential,
  title={Essential elements of communication in medical encounters: the Kalamazoo consensus statement},
  author={Makoul, Gregory},
  journal={Academic medicine},
  volume={76},
  number={4},
  pages={390--393},
  year={2001},
  publisher={LWW}
}

@article{barry2005features,
  title={Features and uses of high-fidelity medical simulations that lead to effective learning: a BEME systematic review},
  author={Barry Issenberg, S and Mcgaghie, William C and Petrusa, Emil R and Lee Gordon, David and Scalese, Ross J},
  journal={Medical teacher},
  volume={27},
  number={1},
  pages={10--28},
  year={2005},
  publisher={Taylor \& Francis}
}

@article{dolmans2005problem,
  title={Problem-based learning: Future challenges for educational practice and research},
  author={Dolmans, Diana HJM and De Grave, Willem and Wolfhagen, Ineke HAP and Van Der Vleuten, Cees PM},
  journal={Medical education},
  volume={39},
  number={7},
  pages={732--741},
  year={2005},
  publisher={Wiley Online Library}
}

@article{epstein2007assessment,
  title={Assessment in medical education},
  author={Epstein, Ronald M},
  journal={New England journal of medicine},
  volume={356},
  number={4},
  pages={387--396},
  year={2007},
  publisher={Mass Medical Soc}
}

@article{kassirer2010learning,
  title={Learning clinical reasoning},
  author={Kassirer, Jerome P and Wong, John B and Kopelman, Richard I},
  year={2010}
}

@article{cook2012conducting,
  title={Conducting systematic reviews in medical education: a stepwise approach},
  author={Cook, David A and West, Colin P},
  journal={Medical education},
  volume={46},
  number={10},
  pages={943--952},
  year={2012},
  publisher={Wiley Online Library}
}

@article{ioannidis2014increasing,
  title={Increasing value and reducing waste in research design, conduct, and analysis},
  author={Ioannidis, John PA and Greenland, Sander and Hlatky, Mark A and Khoury, Muin J and Macleod, Malcolm R and Moher, David and Schulz, Kenneth F and Tibshirani, Robert},
  journal={The Lancet},
  volume={383},
  number={9912},
  pages={166--175},
  year={2014},
  publisher={Elsevier}
}

@article{norman2010diagnostic,
  title={Diagnostic error and clinical reasoning},
  author={Norman, Geoffrey R and Eva, Kevin W},
  journal={Medical education},
  volume={44},
  number={1},
  pages={94--100},
  year={2010},
  publisher={Wiley Online Library}
}


@book{mandinach2016data,
  title={Data literacy for educators: Making it count in teacher preparation and practice},
  author={Mandinach, Ellen B and Gummer, Edith S},
  year={2016},
  publisher={Teachers College Press}
}

@article{schauber2015role,
  title={The role of environmental and individual characteristics in the development of student achievement: a comparison between a traditional and a problem-based-learning curriculum},
  author={Schauber, Stefan K and Hecht, Martin and Nouns, Zineb M and Kuhlmey, Adelheid and Dettmer, Susanne},
  journal={Advances in health sciences education},
  volume={20},
  pages={1033--1052},
  year={2015},
  publisher={Springer}
}

@book{kohn2000case,
  title={The case against standardized testing: Raising the scores, ruining the schools},
  author={Kohn, Alfie},
  year={2000},
  publisher={Heinemann Portsmouth, NH}
}

@article{van2015twelve,
  title={Twelve tips for programmatic assessment},
  author={Van Der Vleuten, Cees PM and Schuwirth, LWT and Driessen, EW and Govaerts, MJB and Heeneman, Sylvia},
  journal={Medical teacher},
  volume={37},
  number={7},
  pages={641--646},
  year={2015},
  publisher={Taylor \& Francis}
}

@article{custers2010long,
  title={Long-term retention of basic science knowledge: a review study},
  author={Custers, Eug{\`e}ne JFM},
  journal={Advances in Health Sciences Education},
  volume={15},
  number={1},
  pages={109--128},
  year={2010},
  publisher={Springer}
}

@article{bartfay2004osce,
  title={The OSCE approach in nursing education: Objective structured clinical examinations can be effective vehicles for nursing education and practice by promoting the mastery of clinical skills and decision-making in controlled and safe learning environments},
  author={Bartfay, Wally J and Rombough, Rosemarie and Howse, Ena and LeBlanc, Ruth},
  journal={The Canadian Nurse},
  volume={100},
  number={3},
  pages={18},
  year={2004},
  publisher={Canadian Nurses Association}
}

@article{khan2013objective2,
  title={The objective structured clinical examination (OSCE): AMEE guide no. 81. Part II: organisation \& administration},
  author={Khan, Kamran Z and Gaunt, Kathryn and Ramachandran, Sankaranarayanan and Pushkar, Piyush},
  journal={Medical teacher},
  volume={35},
  number={9},
  pages={e1447--e1463},
  year={2013},
  publisher={Taylor \& Francis}
}

@article{khan2013objective1,
  title={The objective structured clinical examination (OSCE): AMEE guide no. 81. Part I: an historical and theoretical perspective},
  author={Khan, Kamran Z and Ramachandran, Sankaranarayanan and Gaunt, Kathryn and Pushkar, Piyush},
  journal={Medical teacher},
  volume={35},
  number={9},
  pages={e1437--e1446},
  year={2013},
  publisher={Taylor \& Francis}
}

@article{hodges2003analytic,
  title={Analytic global OSCE ratings are sensitive to level of training},
  author={Hodges, Brian and McIlroy, Jodi Herold},
  journal={Medical education},
  volume={37},
  number={11},
  pages={1012--1016},
  year={2003},
  publisher={Wiley Online Library}
}

@article{boulet2002assessing,
  title={Assessing the comparability of standardized patient and physician evaluations of clinical skills},
  author={Boulet, John R and McKinley, Danette W and Norcini, John J and Whelan, Gerald P},
  journal={Advances in Health Sciences Education},
  volume={7},
  pages={85--97},
  year={2002},
  publisher={Springer}
}

@techreport{dreyfus1980five,
  title={A five-stage model of the mental activities involved in directed skill acquisition},
  author={Dreyfus, Stuart E and Dreyfus, Hubert L},
  year={1980},
  institution={California Univ Berkeley Operations Research Center}
}

@article{norcini1995mini,
  title={The mini-CEX (clinical evaluation exercise): a preliminary investigation},
  author={Norcini, John J and Blank, Linda L and Arnold, Gerald K and Kimball, Harry R},
  journal={Annals of internal medicine},
  volume={123},
  number={10},
  pages={795--799},
  year={1995},
  publisher={American College of Physicians}
}

@article{harden1975assessment,
  title={Assessment of clinical competence using objective structured examination.},
  author={Harden, Ronald M and Stevenson, Mary and Downie, W Wilson and Wilson, GM},
  journal={Br Med J},
  volume={1},
  number={5955},
  pages={447--451},
  year={1975},
  publisher={British Medical Journal Publishing Group}
}

@article{miller1990assessment,
  title={The assessment of clinical skills/competence/performance},
  author={Miller, George E},
  journal={Academic medicine},
  volume={65},
  number={9},
  pages={S63--7},
  year={1990},
  publisher={LWW}
}

@article{eva2012factors,
  title={Factors influencing responsiveness to feedback: on the interplay between fear, confidence, and reasoning processes},
  author={Eva, Kevin W and Armson, Heather and Holmboe, Eric and Lockyer, Jocelyn and Loney, Elaine and Mann, Karen and Sargeant, Joan},
  journal={Advances in health sciences education},
  volume={17},
  pages={15--26},
  year={2012},
  publisher={Springer}
}

@article{norcini2005current,
  title={Current perspectives in assessment: the assessment of performance at work},
  author={Norcini, John J},
  journal={Medical education},
  volume={39},
  number={9},
  pages={880--889},
  year={2005},
  publisher={Wiley Online Library}
}

@article{harden2016revisiting,
  title={Revisiting ‘Assessment of clinical competence using an objective structured clinical examination (OSCE)’},
  author={Harden, Ronald M},
  journal={Medical education},
  volume={50},
  number={4},
  pages={376--379},
  year={2016},
  publisher={Wiley Online Library}
}

@article{harden1979assessment,
  title={Assessment of clinical competence using an objective structured clinical examination (OSCE)},
  author={Harden, Ronald M and Gleeson, FA},
  journal={Medical education},
  volume={13},
  number={1},
  pages={39--54},
  year={1979},
  publisher={Wiley Online Library}
}

@article{van2005assessing,
  title={Assessing professional competence: from methods to programmes},
  author={Van Der Vleuten, Cees PM and Schuwirth, Lambert WT},
  journal={Medical education},
  volume={39},
  number={3},
  pages={309--317},
  year={2005},
  publisher={Wiley Online Library}
}

@article{reeves2017interprofessional,
  title={Interprofessional collaboration to improve professional practice and healthcare outcomes},
  author={Reeves, Scott and Pelone, Ferruccio and Harrison, Reema and Goldman, Joanne and Zwarenstein, Merrick},
  journal={Cochrane database of systematic reviews},
  number={6},
  year={2017},
  publisher={John Wiley \& Sons, Ltd}
}

@article{betancourt2003defining,
  title={Defining cultural competence: a practical framework for addressing racial/ethnic disparities in health and health care.},
  author={Betancourt, Joseph R and Green, Alexander R and Carrillo, J Emilio and others},
  journal={Public health reports},
  volume={118},
  number={4},
  pages={293},
  year={2003},
  publisher={SAGE Publications}
}

@article{davis1999impact,
  title={Impact of formal continuing medical education: do conferences, workshops, rounds, and other traditional continuing education activities change physician behavior or health care outcomes?},
  author={Davis, Dave and O'Brien, Mary Ann Thomson and Freemantle, Nick and Wolf, Fredric M and Mazmanian, Paul and Taylor-Vaisey, Anne},
  journal={Jama},
  volume={282},
  number={9},
  pages={867--874},
  year={1999},
  publisher={American Medical Association}
}

@article{epstein2002defining,
  title={Defining and assessing professional competence},
  author={Epstein, Ronald M and Hundert, Edward M},
  journal={Jama},
  volume={287},
  number={2},
  pages={226--235},
  year={2002},
  publisher={American Medical Association}
}

@article{van2010cognitive,
  title={Cognitive load theory in health professional education: design principles and strategies},
  author={Van Merri{\"e}nboer, Jeroen JG and Sweller, John},
  journal={Medical education},
  volume={44},
  number={1},
  pages={85--93},
  year={2010},
  publisher={Wiley Online Library}
}

@article{sandars2009use,
  title={The use of reflection in medical education: AMEE Guide No. 44},
  author={Sandars, John},
  journal={Medical teacher},
  volume={31},
  number={8},
  pages={685--695},
  year={2009},
  publisher={Taylor \& Francis}
}

@article{cook2011technology,
  title={Technology-enhanced simulation for health professions education: a systematic review and meta-analysis},
  author={Cook, David A and Hatala, Rose and Brydges, Ryan and Zendejas, Benjamin and Szostek, Jason H and Wang, Amy T and Erwin, Patricia J and Hamstra, Stanley J},
  journal={Jama},
  volume={306},
  number={9},
  pages={978--988},
  year={2011},
  publisher={American Medical Association}
}

@article{dornan2007experience,
  title={Experience-based learning: a model linking the processes and outcomes of medical students' workplace learning},
  author={Dornan, Tim and Boshuizen, Henny and King, Nigel and Scherpbier, Albert},
  journal={Medical education},
  volume={41},
  number={1},
  pages={84--91},
  year={2007},
  publisher={Wiley Online Library}
}

@article{norman1999adult,
  title={The adult learner: a mythical species},
  author={Norman, Geoffrey R},
  journal={Academic medicine},
  volume={74},
  number={8},
  pages={886--9},
  year={1999},
  publisher={LWW}
}

@article{schuwirth2018design,
  title={How to design a useful test: the principles of assessment},
  author={Schuwirth, Lambert WT and Van der Vleuten, Cees PM},
  journal={Understanding medical education: evidence, theory, and practice},
  pages={275--289},
  year={2018},
  publisher={Wiley Online Library}
}

@article{schuwirth2011programmatic,
  title={Programmatic assessment: from assessment of learning to assessment for learning},
  author={Schuwirth, Lambert WT and Van der Vleuten, Cees PM},
  journal={Medical teacher},
  volume={33},
  number={6},
  pages={478--485},
  year={2011},
  publisher={Taylor \& Francis}
}

@article{wass2001assessment,
  title={Assessment of clinical competence},
  author={Wass, Val and Van der Vleuten, Cees and Shatzer, John and Jones, Roger},
  journal={The lancet},
  volume={357},
  number={9260},
  pages={945--949},
  year={2001},
  publisher={Elsevier}
}

@article{van2018programmatic,
  title={Programmatic assessment: the process, rationale and evidence for modern evaluation approaches in medical education},
  author={van der Vleuten, Cees and Lindemann, Iris and Schmidt, Lisa},
  journal={Medical Journal of Australia},
  volume={209},
  number={9},
  pages={386--388},
  year={2018}
}

@article{van2005assessing,
  title={Assessing professional competence: from methods to programmes},
  author={Van Der Vleuten, Cees PM and Schuwirth, Lambert WT},
  journal={Medical education},
  volume={39},
  number={3},
  pages={309--317},
  year={2005},
  publisher={Wiley Online Library}
}

@article{van1996assessment,
  title={The assessment of professional competence: developments, research and practical implications},
  author={Van Der Vleuten, Cees PM},
  journal={Advances in Health Sciences Education},
  volume={1},
  number={1},
  pages={41--67},
  year={1996},
  publisher={Springer}
}

@article{van2012model,
  title={A model for programmatic assessment fit for purpose},
  author={van der Vleuten, Cees PM and Schuwirth, LWT and Driessen, EW and Dijkstra, Joost and Tigelaar, Dineke and Baartman, LKJ and Van Tartwijk, Jan},
  journal={Medical teacher},
  volume={34},
  number={3},
  pages={205--214},
  year={2012},
  publisher={Taylor \& Francis}
}


@article{dijkstra2010new,
  title={A new framework for designing programmes of assessment},
  author={Dijkstra, Joost and Van der Vleuten, CPM and Schuwirth, LWT},
  journal={Advances in health sciences education},
  volume={15},
  pages={379--393},
  year={2010},
  publisher={Springer}
}

@book{streiner2015health,
  title={Health measurement scales: a practical guide to their development and use},
  author={Streiner, David L and Norman, Geoffrey R and Cairney, John},
  year={2015},
  publisher={Oxford University Press, USA}
}

@article{spearman1961general,
  title={" General Intelligence" Objectively Determined and Measured.(im Original von 1904)},
  author={Spearman, Charles},
  year={1961},
  publisher={Appleton-Century-Crofts}
}


@book{lord1968statistical,
  title={Statistical theories of mental test scores.},
  author={Lord, FM and Novick, MR and Birnbaum, Allan},
  year={1968},
  publisher={Addison-Wesley, Reading, MA}
}


@book{embretson2013item,
  title={Item response theory},
  author={Embretson, Susan E and Reise, Steven P},
  year={2013},
  publisher={Psychology Press}
}

@article{cronbach1955construct,
  title={Construct validity in psychological tests.},
  author={Cronbach, Lee J and Meehl, Paul E},
  journal={Psychological bulletin},
  volume={52},
  number={4},
  pages={281},
  year={1955},
  publisher={American Psychological Association}
}

@article{cronbach1951coefficient,
  title={Coefficient alpha and the internal structure of tests},
  author={Cronbach, Lee J},
  journal={psychometrika},
  volume={16},
  number={3},
  pages={297--334},
  year={1951},
  publisher={Springer}
}

@article{jorion2015analytic,
  title={An analytic framework for evaluating the validity of concept inventory claims},
  author={Jorion, Natalie and Gane, Brian D and James, Katie and Schroeder, Lianne and DiBello, Louis V and Pellegrino, James W},
  journal={Journal of Engineering Education},
  volume={104},
  number={4},
  pages={454--496},
  year={2015},
  publisher={Wiley Online Library}
}

@article{kelley1939selection,
  title={The selection of upper and lower groups for the validation of test items.},
  author={Kelley, Truman L},
  journal={Journal of educational psychology},
  volume={30},
  number={1},
  pages={17},
  year={1939},
  publisher={Warwick \& York}
}

@article{osterberg2006progress,
  title={Der Progress Test Medizin: Erfahrungen an der Charit{\'e} Berlin},
  author={Osterberg, K and K{\"o}lbel, S and Brauns, K},
  journal={GMS Z Med Ausbild},
  volume={23},
  number={3},
  pages={2006--23},
  year={2006}
}

@book{hattie2008,
	title = {Visible Learning},
	author = {Hattie, John},
	year = {2008},
	month = {11},
	date = {2008-11},
	publisher = {Routledge},
	series = {A Synthesis of Over 800 Meta-Analyses Relating to Achievement}
}

@article{Norman2010,
	title = {Assessment steers learning down the right road: Impact of progress testing on licensing examination performance},
	author = {Norman, Geoff and Neville, Alan and Blake, Jennifer M. and Mueller, Barber},
	year = {2010},
	month = {01},
	date = {2010-01},
	journal = {Medical Teacher},
	pages = {496--499},
	volume = {32},
	number = {6},
	doi = {10.3109/0142159x.2010.486063},
	url = {http://dx.doi.org/10.3109/0142159X.2010.486063},
	langid = {en}
}

@article{Downing2004,
	title = {Reliability: on the reproducibility of assessment data},
	author = {Downing, Steven M},
	year = {2004},
	month = {09},
	date = {2004-09},
	journal = {Medical Education},
	pages = {1006--1012},
	volume = {38},
	number = {9},
	doi = {10.1111/j.1365-2929.2004.01932.x},
	url = {http://dx.doi.org/10.1111/j.1365-2929.2004.01932.x},
	langid = {en}
}
